export const AdobeIcon = (props: object) => (
    <svg xmlns="http://www.w3.org/2000/svg" width={42} height={48} {...props}>
        <g data-name="Group 316" fill="#f50a75">
            <path
                data-name="Path 249"
                d="M24.92 27.424c-.731-.722-1.461-1.624-2.3-2.587a15.707 15.707 0 0 1-1.722-2.828c.992-3.911 1.461-7.641.418-9.446a2.316 2.316 0 0 0-2.14-1.263 2.2 2.2 0 0 0-2.192 1.564c-.835 2.166.418 6.137 1.931 9.386a85.174 85.174 0 0 1-1.566 5.114 49.318 49.318 0 0 1-1.2 3.008c-4.28 1.925-6.889 4.091-7.254 6.137a2.589 2.589 0 0 0 .835 2.467 2.167 2.167 0 0 0 1.409.6 2.3 2.3 0 0 0 .626-.12c1.983-.6 4.123-3.971 5.689-7.4a26.926 26.926 0 0 1 3.236-1.2 35.123 35.123 0 0 1 3.758-1.083c2.035 1.865 3.758 2.888 5.271 2.888a3.246 3.246 0 0 0 2.766-1.324 2.4 2.4 0 0 0 .522-2.768c-.936-1.687-3.807-2.048-8.087-1.145Zm-13.673 9.927a.459.459 0 0 1-.418-.06c-.209-.181-.209-.3-.157-.421.1-.722 1.3-2.046 3.914-3.49-1.248 2.166-2.504 3.73-3.339 3.971Zm7.411-23.645c.052-.12.1-.3.522-.3a.743.743 0 0 1 .626.3c.47.782.418 2.768-.157 5.415-.887-2.287-1.357-4.453-.991-5.415Zm1.461 15.042-1.566.542c.157-.421.313-.842.47-1.2.365-1.143.783-2.286 1.148-3.49a14.905 14.905 0 0 0 1.148 1.685c.47.6.939 1.143 1.409 1.685-.835.236-1.722.476-2.609.777Zm11.012 1.083a1.639 1.639 0 0 1-1.409.662 4.974 4.974 0 0 1-2.818-1.263c3.027-.483 4.749-.122 4.227.6Z"
            />
            <path
                data-name="Path 250"
                d="M40.784 12.177 28.682 1.112A4.309 4.309 0 0 0 25.808 0H4.089a4.206 4.206 0 0 0-2.874 1.112A3.523 3.523 0 0 0 0 3.739v40.522A3.917 3.917 0 0 0 4.089 48h33.822A3.917 3.917 0 0 0 42 44.261V14.8a3.606 3.606 0 0 0-1.216-2.623Zm-2.321.909h-8.952a1.766 1.766 0 0 1-1.824-1.667V3.284Zm-.553 32.741H4.089a1.653 1.653 0 0 1-1.713-1.566V3.739a1.5 1.5 0 0 1 .5-1.112 1.8 1.8 0 0 1 1.216-.455h21.219v9.246a4.03 4.03 0 0 0 4.2 3.84h10.113v29a1.653 1.653 0 0 1-1.713 1.569Z"
            />
        </g>
    </svg>
);
